/*
Theme Name:     News Portal Child
Theme URI:      https://mysterythemes.com/wp-themes/news-portal
Author:         Mystery Themes
Author URI:     https://mysterythemes.com
Description:    News Portal Child is child theme of News Portal ultimate magazine theme. News Portal Child theme is best choice to create a beautiful & powerful news/magazine/blog websites with ease.
Version:        1.0.0
License:        GNU General Public License v3 or later
License URI:    http://www.gnu.org/licenses/gpl-3.0.html
Template:       news-portal
Text Domain:    news-portal-child
Tags:           news, grid-layout, custom-colors, one-column, two-columns, three-columns, left-sidebar, right-sidebar, footer-widgets, full-width-template, theme-options, rtl-language-support
*/

.news_portal_child_block_posts .col-2 .np-single-post,
.news_portal_child_block_posts .col-3 .np-single-post,
.news_portal_child_block_posts .col-4 .np-single-post  {
	display: inline-block;
	width: 47%;
	margin-left: 3%;
	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 2%;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 2%;
}

.news_portal_child_block_posts .col-3 .np-single-post {
	width: 30.33%;
}

.news_portal_child_block_posts .col-4 .np-single-post {
	width: 22%;
}

.news_portal_child_block_posts .npc-block-posts-wrapper.col-2 {
	margin-left: -3%;
	margin-bottom: -2%;
}

.news_portal_child_block_posts .np-single-post .np-post-thumb {
	float: left;
	width: 32%;
}

.news_portal_child_block_posts .np-single-post .np-post-content {
	float: right;
	width: 63%;
}

@media (max-width: 600px) {
.news_portal_child_block_posts .col-2 .np-single-post, 
.news_portal_child_block_posts .col-3 .np-single-post, 
.news_portal_child_block_posts .col-4 .np-single-post{
	width: 97%;
}
}